<section class="work  border">
    <div class="conteiner">
        <h2 class="work__title main__title">Selected work</h2>

        <div class="work__conteiner">
            <img src="../images/work/work1.jpg" alt="work1" class="work__content-img" width="438" height="434">
            <img src="../images/work/work2.jpg" alt="work2" class="work__content-img " width="438" height="434">
            <div class="work__content">
                <div class="work__content-wraper">
                    <h3 class="work__content-title">Trinity</h3>

                    <a href="" class="work__content-link1">
                        <p class="work__link-text">Digital Design</p>
                        <p class="work__link-text">2022</p>
                    </a>
                    <a href="" class="work__content-link2 main-buttons">Discover</a>
                </div>
            </div>
        </div>
        <div class="work__conteiner">
            <img src="../images/work/work3.jpg" alt="work3" class="work__content-img" width="438" height="434">
            <img src="../images/work/work4.jpg" alt="work4" class="work__content-img" width="438" height="434">
            <div class="work__content">

                <div class="work__content-wraper">
                    <h3 class="work__content-title">Morpheus</h3>
                    <a href="" class="work__content-link1">
                        <p class="work__link-text">Digital Design</p>
                        <p class="work__link-text">2023</p>
                    </a>
                    <a href="" class="work__content-link2 main-buttons">Discover</a>
                </div>
            </div>
        </div>
        <a href="" class="work__link">All Work
        </a>
    </div>
</section>